Can't update to 1.4.2


#1
error: Command failed:
C:\Users\Marc\AppData\Local\.meteor\packages\meteor-tool\1.4.2\mt-os.windows.x86_32\dev_bundle\bin\npm.cmd rebuild
--update-binary
Cannot download "https://github.com/sass/node-sass/releases/download/v3.2.0/win32-ia32-46_binding.node": HTTP
error 404 Not Found
gyp ERR! configure error

When I look here: https://github.com/sass/node-sass/releases/tag/v3.2.0 it seems there is no win32-ia32-46_. I tried to remove the scss version in .meteor/packages but it doesn’t help.


#2

Has anyone found a solution to this problem. I’m having the same issue and need to get my system update.